<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Design Architecture</title>
</head>
<body>
<button class="btn-to-top"></button>
<section class="first-page">
    <header class="header-page">
        <div class="company">
            <div class="company-img"></div>
            <h1 class="company-title">Architect</h1>
        </div>

        <nav class="navbar">
            <ul class="navbar-wrap">
                <li class="navbar-item"><a href="#posts" class="navbar-link link-post" >Most popular posts</a></li>
                <li class="navbar-item"><a href="#clients" class="navbar-link" >our most popular clients</a></li>
                <li class="navbar-item"><a href="#rated" class="navbar-link" >Top rated</a></li>
                <li class="navbar-item"><a href="#news" class="navbar-link" >hot news</a></li>
            </ul>
        </nav>

        <div class="search"></div>
    </header>

    <div class="lasted-news">
        <div class="container lasted-news-item">
            <h2 class="last-news-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
            <div class="button-last-news">
                <a href="#" class="subscribe-button">Subscribe Now</a>
                <a href="#" class="articles-button">Best Articles</a>
            </div>
        </div>
    </div>
</section>

<main class="main-page">

    <section class="pots">
        <div class="container post-item">
            <h2 class="section-title-post"><a id="posts"></a>Most popular posts</h2>
            <button class="articles-button posts-btn">Скрыть елементы</button>

            <div class="card-wrap">

                <a class="pots-card">
                    <img src="img/vanglo-house-lwpac.png" alt="" class="post-card-img">
                    <p class="pots-card-title">Vanglo House By LWPAC in Canada </p>
                </a>

                <a class="pots-card">
                    <img src="img/royal-blossom.png" alt="hotel" class="post-card-img">
                    <p class="pots-card-title">Royal Blossom Hotel & Spa in USA</p>
                </a>

                <a class="pots-card">
                    <img src="img/sunrise.png" alt="hotel" class="post-card-img">
                    <p class="pots-card-title">Sunrise Expanse Hotel in USA</p>
                </a>

                <a class="pots-card">
                    <img src="img/sunset-shack.png" alt="hotel" class="post-card-img">
                    <p class="pots-card-title">Sunset Shack Hotel in Spain</p>
                </a>

                <a class="pots-card">
                    <img src="img/stargaze-resort.png" alt="hotel" class="post-card-img">
                    <p class="pots-card-title">Stargaze Resort & Spa in USA</p>
                </a>

                <a class="pots-card">
                    <img src="img/glorious.png" alt="hotel" class="post-card-img">
                    <p class="pots-card-title">Glorious Expanse Hotel in France</p>
                </a>
            </div>
        </div>
    </section>

    <section class="clients">
        <div class="container clients-wrap">

            <h2 class="clients-title"><a id = "clients"></a>
                our most popular clients
            </h2>
            <div class="clients-name-wrap">

                <a>
                    <img src="img/clients1.png"  alt="clients" class="clients-name-icon">
                </a>
                <a>
                    <img src="img/clients2.png"  alt="clients" class="clients-name-icon">
                </a>
                <a>
                    <img src="img/clients3.png" alt="clients" class="clients-name-icon">
                </a>
                <a>
                    <img src="img/clients4.png"  alt="clients" class="clients-name-icon">
                </a>
            </div>
        </div>
    </section>

    <section class="gallery-top">
        <h2 class="section-title"><a id="rated"></a>Top rated</h2>
        <div class="gallary-item">
            <img src="img/gallery1.png"  alt="top rated" class="gallery-img"
            ><img src="img/gallart2.png"  alt="top rated" class="gallery-img"
            ><img src="img/gallery3.png"  alt="top rated" class="gallery-img"
            ><img src="img/gallery4.png"  alt="top rated" class="gallery-img"
            ><img src="img/gallery5.png"  alt="top rated" class="gallery-img"
            ><img src="img/gallery6.png"  alt="top rated" class="gallery-img"
            ><img src="img/gallery1.png"  alt="top rated" class="gallery-img">

        </div>
    </section>

    <section class="hot-news">
        <div class="container hot-news-wrap">
        <h2 class="section-title "><a id="news"></a>hot news</h2>
        <div class="news-card">

            <div class="news-item rest-thee-colums">
                <img src="img/news1.png" alt="news" class="rest-img">
                <div class="news-dics">
                    <h3 class="news-title-card">Prophecy Hotel & Spa in Emirate</h3>
                    <p class="news-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="news-item rest-one-colums">
                <img src="img/news2.png" alt="news" class="rest-img">
                <h3 class="news-title-card rest-title-one-colums">Nebula Hotel in Spain </h3>
            </div>

            <div class="news-item  rest-two-colums">
                <img src="img/news3.png" alt="news" class="rest-img">
                <div class="news-dics">

                <h3 class="news-title-card">Western Pyramid Resort in Egypt</h3>
                <p class="news-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="news-item  rest-two-colums">
                <img src="img/news4.png" alt="news" class="rest-img">
                <div class="news-dics">
                <h3 class="news-title-card">Grand Meadows Resort in Maldives</h3>
                <p class="news-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="news-item  rest-two-colums">
                <img src="img/news5.png" alt="news" class="rest-img">
                <div class="news-dics">
                <h3 class="news-title-card">Wanderlust Resort in Tenerife</h3>
                <p class="news-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="news-item rest-two-colums">
                <img src="img/news6.png" alt="news" class="rest-img">
                <div class="news-dics">

                <h3 class="news-title-card">Twin Sanctuary Hotel in Great Britain</h3>
                <p class="news-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="news-item rest-one-colums">
                <img src="img/news7.png" alt="news" class="rest-img">
                <h3 class="news-title-card rest-title-one-colums ">Prism Hotel in Ireland</h3>
            </div>

            <div class="news-item rest-thee-colums">
                <img src="img/news8.png" alt="news" class="rest-img">
                <div class="news-dics">
                <h3 class="news-title-card  ">King's Shroud Resort in Spain</h3>
                <p class="news-content">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

        </div>
        </div>
    </section>
</main>
<footer class="footer-page">
    <div class="container footer-wrap">
        <p class="copyright"> All Rights Reserved &copy; 2014  architect.com - Interior Design & Architecture Magazine</p>
        <div class="logo-footer">
            <img src="img/footer-logo.png"  alt="logo" class="logo-icon">
            <img src="img/footer-sub.png" alt="title" class="logo-title-footer">
        </div>
        
    </div>
</footer>
<script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
<script src="js/index.js"></script>
</body>
</html>